[Section_PgmOrCdr__PrtName_UsbVidPidCheck_Res]
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Str=VID_20D1&PID_7008
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__No=1
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__PrtName=SP410
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Time=2024-05-27 20:51:21-349
